{
  "allowedClusteringMethods": [
    "haclustwd2",
    "km50l.cluster"
  ],
  "initialWeights": {
    "Konec chudoby": 0.1,
    "Zdraví a kvalitní život": 0.25,
    "Kvalitní vzdělání": 0.1,
    "Důstojná práce a ekonomický růst": 0,
    "Udržitelná města a obce": 0.85,
    "Ostatní": 0
  },
  "serviceBaseUrl": "https://jmacura.eu/ws/"
}
